/*
	Theme Name: Hueman Child
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: You
	Author URI: 
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
.mystyle {}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}

.ads-header-desktop {
    display: block;
    float: right;
    margin-right: 0px;
    margin-top: -180px;
}

/* hide or display */
.ads-header-desktop { display: block; }

@media only screen and (max-width: 1000px) {
.ads-header-desktop { display: none; }
}

/* ------------------------------------------------------------------------- *
 *  Base Styles
/* ------------------------------------------------------------------------- */
body { background: #eaeaea; font-size: 16px; line-height: 1.5em; color: #666; font-weight: 400; }
a {font-weight: 600; }

/* =bbPress Style
-------------------------------------------------------------- */
div.bbp-topic-content,
div.bbp-reply-content,
replies.forums.bbp-replies,
d4p-bbp-quote {
font-size: 18px;
}

li.bbp-body {
font-size: 18px
}